
html {
	height: 101%;
scrollbar-face-color: #E7E7E7;
scrollbar-highlight-color: White;
scrollbar-3dlight-color: #F3F3F3;
scrollbar-shadow-color: #E6E6E6;
scrollbar-darkshadow-color: #B2B2B2;
scrollbar-track-color: #F7F7F7;
scrollbar-arrow-color: #400040;
}

body {
	height: 100%;
	margin: 0;
	padding: 0;
	background: url(images/site/bg01.jpg);
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333;
}

h1, h2, h3, h4,h5 {
	margin: 0;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
	color: #2D2D2D;
}

h1 {
	font-size: 36px;
}

h2 {
	font-size: 24px;
}

h3 {
	font-size: 16px;
}

h4 {
	font-size: 15px;
}

h5 {
	font-size: 10px;
}

p, ol, ul {
	margin-top: 0;
	line-height: 200%;
	text-align: justify;
}

strong {
}

a {
	color: #B40000;
}

a:hover {
	text-decoration: none;
}

a img {
	border: none;
}

img.border {
}

img.alignleft {
	float: left;
}

img.alignright {
	float: right;
}

img.aligncenter {
	margin: 0 auto;
}

hr {
	display: none;
}

/* Wrapper */

#wrapper {
	background: url(images/site/bg02.jpg) repeat-x;
}

.container {
	width: 965px;
	margin: 0 auto;
}

.clearfix {
	clear: both;
}

/* Header */

#header {
	height: 162px;
}

/* Logo */

#logo {
	float: left;
	width: 375px;
	height: 162px;
	padding-left: 40px;
}

#logo h1 {
	padding-top: 70px;
}

#logo p {
	padding-left: 2px;
	font: 14px Georgia, "Times New Roman", Times, serif;
	color: #919191;
}

#logo a {
	text-decoration: underline;
	font: 12px Georgia, "Times New Roman", Times, serif;
	color: #B40000;
}

#logo a:hover {
	text-decoration: none;
}
/* Menu */

#menu {

	float: right;
	width: 550px;
	height: 162px;
	background: url(images/site/bg04.jpg) no-repeat;
}


#flags {

	padding: 50px 0 0 0px;
	float: right;
	width: 530px;
}


#myspace {
        padding-left: 60px;
	width: 441px;
	height: 60px;
	float: left;
}


#myspaceicon {
	width: 40px;
	float: left;
}

#myspacetext {
	float: left;
}

#myspacetext a {
        padding-left: 10px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
	font-size: 15px;
	text-decoration: none;
	color: #2D2D2D;
}

#myspacetext a:hover {
	text-decoration: underline;
}


#sitemenu {
        padding-top: 20px;
	float: right;
	width: 550px;
	height: 102px;
}

#sitemenu ul {
	list-style: none;
	line-height: normal;
	font: 14px Georgia, "Times New Roman", Times, serif;
}

#sitemenu li {
        margin: 5px;
	float: left;
	width: 121px;
	height: 20px;
	padding: 4px 0 0 10px;
}

#sitemenu a {
	text-decoration: none;
	color: #2D2D2D;
}

#sitemenu a:hover {
	text-decoration: underline;
}

#sitemenu li.active {
	background: #8E0000 url(images/site/homepage01.jpg) repeat-x;
}

#sitemenu li.active a {
	color: #FFFFFF;
}





/** PAGE */

#page {
	background: url(images/site/bg05.jpg) repeat-y;
}

/** CONTENT */

#content {
        border-right: 1px dotted rgb(164,164,164); 
	float: left;
	width: 441px;
	padding: 0px 26px 30px 82px;
	background: url(images/site/bg06.jpg) no-repeat;
}

#contentfull {
	float: left;
	width: 965px;
	padding: 0px 26px 30px 72px;
	background: url(images/site/bg09.jpg) no-repeat;
}


.downicon { float: left;
          width: 100px;
          line-height: normal;
}
.icontxt { float: left;
          width: 340px;
          line-height: normal;
}


.photol { float: left;
          width: 200px;
          line-height: normal;
}

.photor { float: right;
          width: 100px;
}

.flogor { float: right;
          width: 300px;
}




.photo { margin-top: 55px;
}

.post {
	padding: 40px 0 0 0;
}

.post .title {
}

.post .title h2 {
	padding: 0 0 5px 10px;
}

.post .title p {
	margin: 0;
	padding: 5px 10px;
	background: url(images/site/homepage03.jpg) no-repeat;
	line-height: normal;
}

.post .entry {
	padding: 10px;
}

.post .meta {
	padding: 0 10px;
	line-height: normal;
}

.post .meta .more {
	padding: 0 30px 0 20px;
	background: url(images/site/homepage04.gif) no-repeat 0 50%;
}

.post .meta .comments {
	padding-left: 20px;
	background: url(images/site/homepage05.gif) no-repeat 0 50%;
}



.section1 .meta {
	padding: 0 10px;
	line-height: normal;
}

.section1 .meta .more {
	padding: 0 30px 0 20px;
	background: url(images/site/homepage04.gif) no-repeat 0 50%;
}




/** SIDEBAR */

#sidebar {
	float: right;
	width: 330px;
	padding: 45px 58px 0 27px;
	background: url(images/site/bg07.jpg) no-repeat;
}

#sidebar h2 {
	padding-bottom: 25px;
	font-size: 16px;
}

#sidebar ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#sidebar .section1 {
}

#sidebar .section1 h2 {
	background: url(images/site/homepage06.jpg) no-repeat 0 100%;
}

#sidebar .section1 h4 {
	background: url(images/site/homepage06.jpg) no-repeat 0 100%;
}

#sidebar .section1 h5 {
	background: url(images/site/homepage06.jpg) no-repeat 0 100%;
}

#sidebar .section2, #sidebar .section3 {
	float: left;
	width: 148px;
}

#sidebar .section2 h2, #sidebar .section3 h2 {
	padding-top: 42px;
	background: url(images/site/homepage07.jpg) no-repeat 0 100%;
}

#sidebar .section2 {
}

#sidebar .section3 {
	margin-left: 30px;
}

/** FOOTER */

#footer {
	height: 125px;
	background: url(images/site/bg08.jpg) no-repeat;
}

#footer p {
	margin: 0;
	padding: 50px 0 0 0;
	text-align: center;
	color: #919191;
}

#footer .legal {
}

#footer .links {
}

#footer a {
	color: #919191;
}

input.normalinput	{ border: 1px solid rgb(164,164,164); font-family: sans-serif; height:20px; background: #ffffff;padding-left: 4px;padding-top: 3px;}
textarea.normalinput	{ border: 1px solid rgb(164,164,164); font-family: sans-serif; background: #ffffff;padding-left: 4px;padding-top: 3px;}
.error	 		{font-size: 10px;width: 160px; margin-top:5px;color:rgb(255,0,0); }

select.msgtype		{ height:25px; width: 275px; padding-left: 4px;padding-bottom: 3px;border: 1px solid rgb(164,164,164); font-family: sans-serif; }
select.title		{ height:25px; width: 70px; padding-left: 4px;padding-bottom: 3px;border: 1px solid rgb(164,164,164); font-family: sans-serif; }
select.namequal		{ height:25px; margin-top: 1px; width: 110px; padding-left: 4px;padding-bottom: 3px;border: 1px solid rgb(164,164,164); font-family: sans-serif; }
select.sortqual		{ height:25px; margin-top: 1px; width: 170px; padding-left: 4px;padding-bottom: 3px;border: 1px solid rgb(164,164,164); font-family: sans-serif; }
select.settings		{ height:25px; margin-top: 1px; width: 300px; padding-left: 4px;padding-bottom: 3px;border: 1px solid rgb(164,164,164); font-family: sans-serif; }

#managementtable 			{border-left: 1px solid rgb(200,220,160);}
#managementtable tr 			{background: #fff; }
#managementtable tr a   {text-decoration: none;	color: #2D2D2D;}
#managementtable tr a:hover 		{text-decoration: underline;}
#managementtable tr.alt 		{background: #F5FAFA;}
#managementtable tr.total 		{background:rgb(232,232,106);}
#managementtable tr:hover 		{background: rgb(200,220,160);} 
#managementtable th 			{font-size: 10px;color: rgb(255,255,255); border-right: 1px solid rgb(200,220,160);padding: 3px 6px 3px 6px;background: #777777;}
#managementtable th.top 		{border-top: 1px solid rgb(200,220,160);border-bottom: 1px solid rgb(200,220,160);}
#managementtable th.bottom 		{border-bottom: 1px solid rgb(200,220,160);}
#managementtable td 			{border-right: 1px solid rgb(200,220,160); border-bottom: 1px solid rgb(200,220,160); font-size: 12px;padding: 3px 3px 3px 3px; color:rgb(0,0,0);}
#managementtable td.owner 		{background:rgb(232,232,106);}
#managementtable td.excluded 		{background:#FFB90F;}


/* Tips */

#tips {
	line-height: normal;
	width: 425px;
	padding: 0px 0px 0px 10px;
}

#tips .tiptitle {
	padding: 5px 0px 5px 10px;
	font: normal small Georgia, "Times New Roman", Times, serif;
	line-height: 1.8em;
	color: #797C7A;
	background: url(images/site/img08.jpg) repeat-x;
}
#tips .tipcontent {
	padding: 0px 0px 10px 10px;
}

/* Links */

#links {
	font: normal small Georgia, "Times New Roman", Times, serif;
	line-height: 1.8em;
	float: left;
	width: 436px;
	color: #797C7A;
}

#links ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#links li ul {
	padding: 15px 20px 30px 20px;
	background: url(images/site/img08.jpg) repeat-x;
}

#links li li {
	padding: 3px 0;
	background: url(images/site/img06.gif) repeat-x left bottom;
}

#links li a {
	color: #5A5C53;
	text-decoration: none;
}


#links li a:hover {
	text-decoration: underline;
}


#links h2 {
	margin: 0;
	padding: 0;
	color: #715558;
	padding-left: 20px;
	background: url(images/site/img07.gif) no-repeat left center;
	font-size: 22px;
	font-size: 1.3em;
}


.popuptitlebgclass	{background: #777777;}
.popuptitlefontclass	{color: rgb(255,255,255);font-size: 10px;padding:3px 5px 3px 3px;}
.popupcontentbgclass	{background: rgb(245,245,245);border: 1px solid rgb(200,220,160);}
.popupcontentfontclass	{color: rgb(0,0,0);font-size: 12px;padding:3px 5px 3px 3px;}
.editfieldlabel		{width:100px;font-size: 11px;color: rgb(50,50,50);}
.paneltext		{font-size: 12px;color: rgb(0,0,0);}
.panelheader 		{background: rgb(200,220,160);} 
.cbfieldlabel		{width:120px;font-size: 11px;color: rgb(50,50,50);}


/* Pagination */

#pagination {
padding:0px 0px 0px 0px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 10px;
font-weight:bold;
clear:both;
}

.page {text-decoration:none;color:black;
margin:0 5px 10px 0px;
float:left;
background: #F5FAFA;
min-width:12px;
height:13px;
display:block;
text-align:center;
padding:3px;
border:1px solid rgb(200,220,160);
}

.page:hover 		{background: rgb(200,220,160);}
.iscurrent 		{text-decoration:none;color:black;
margin:0 5px 10px 0px;
float:left;
background:rgb(232,232,106);
min-width:12px;
height:13px;
display:block;
text-align:center;
padding:3px;
border:1px solid rgb(200,220,160);
}

.inactive 		{text-decoration:none;color:grey;
margin:0 5px 10px 0px;
float:left;
background:rgb(229,229,229);
min-width:12px;
height:13px;
display:block;
text-align:center;
padding:3px;
border:1px solid rgb(200,220,160);
}

#searchpagewrapper	{display:;float:left;width:845px;border: 1px solid rgb(144,144,144);margin-bottom:5px;}
.lineheader		{padding-left:10px;background: #555555;color: rgb(255,255,255);font-size: 14px;}
#searchpagecontainer	{float:left;width:100%;padding-top:5px;background: #F5FAFA;}


.dpDiv {}
 
 
/* the table (within the div) that holds the date picker calendar */
.dpTable {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: center;
	color: #505050;
	background: #F5FAFA;
	border: 1px solid rgb(0,0,0);
	}
 
 
/* a table row that holds date numbers (either blank or 1-31) */
.dpTR {}
 
 
/* the top table row that holds the month, year, and forward/backward buttons */
.dpTitleTR {	}
 
 
/* the second table row, that holds the names of days of the week (Mo, Tu, We, etc.) */
.dpDayTR {	}
 
 
/* the bottom table row, that has the "This Month" and "Close" buttons */
.dpTodayButtonTR {	}
 
 
/* a table cell that holds a date number (either blank or 1-31) */
.dpTD {	border: 1px solid rgb(200,220,160);	}
 
 
/* a table cell that holds a highlighted day (usually either today's date or the current date field value) */
.dpDayHighlightTD {
	background-color: #CCCCCC;
	border: 1px solid rgb(200,220,160);
	}
 
 
/* the date number table cell that the mouse pointer is currently over (you can use contrasting colors to make it apparent which cell is being hovered over) */
.dpTDHover {
	background-color: #aca998;
	border: 1px solid rgb(200,220,160);
	cursor: pointer;
	color: red;
	}
 
 
/* the table cell that holds the name of the month and the year */
.dpTitleTD {	}
 
 
/* a table cell that holds one of the forward/backward buttons */
.dpButtonTD {	}
 
 
/* the table cell that holds the "This Month" or "Close" button at the bottom */
.dpTodayButtonTD {	}
 
 
/* a table cell that holds the names of days of the week (Mo, Tu, We, etc.) */
.dpDayTD {
	background-color: #CCCCCC;
	border: 1px solid #AAAAAA;
	color: white;
	}
 
 
/* additional style information for the text that indicates the month and year */
.dpTitleText {
	font-size: 12px;
	color: gray;
	font-weight: bold;
	}
 
 
/* additional style information for the cell that holds a highlighted day (usually either today's date or the current date field value) */ 
.dpDayHighlight {
	color: 4060ff;
	font-weight: bold;
	}
 
 
/* the forward/backward buttons at the top */
.dpButton {
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #2D2D2D;;
	background: rgb(200,220,160);
	border: 1px solid #006;
	font-weight: bold;
	padding: 2px;
	}
 
 
/* the "This Month" and "Close" buttons at the bottom */
.dpTodayButton {
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #2D2D2D;;
	background: rgb(200,220,160);
	border: 1px solid #006;
	font-weight: bold;
	}
 
.cursor {  cursor: hand;}
.checkicon {margin-top:4px;}
#messdate {height:40px; float:left;}
#messicon {width:20px; height:40px; float:left;}
.capfontClass a {color: #ffffff; text-decoration: none;}
.capfontClass a:hover {text-decoration: underline;}
.kleinetext {font-size: 16px;}
